Subject: [6lo] WG adoption of draft-schoenw-6lo-lowpan-mib-01

From: Ulrich Herberg <[email-masked]>
Date: Mon, 25 Nov 2013 14:04:23 -0800

Hi,

Jürgen has submitted a new revision of draft-schoenw-6lo-lowpan-mib-01.
Please send any objections to WG adoption as reply to this email until COB
of 12/13/2013 (a bit more time than two weeks considering the upcoming
Thanksgiving break.).

Best regards
Ulrich